/*Start Global */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
ul{
    list-style: none;
}
body{
    font-family: 'Open Sans', sans-serif;
    
}

/*start var*/
:root{
    --main-color:#19c8fa;
    --transprint-color:rgb(15 116 143 /40%);
    --section-padding:100px;
}
/*end var*/
/*Start Continer*/
.continer{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
/*media screen*/
/*small*/
@media (min-width:768px) {
    .continer{
        width: 750px;
    }    
}
/*medium*/
@media (min-width:992px) {
    .continer{
        width: 970px;
    }
}
/*large*/
@media (min-width:1200px) {
    .continer{
        width: 1170px;
    }    
}
/*End Continer */
/*End Global*/
/*start component*/
.main-heading{
    text-align: center;
}
.main-heading h2{
  position: relative;
  margin-bottom: 60px;
  font-weight: normal;
  font-size: 30px;
}
.main-heading h2::after{
    content: "";
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    width: 90px;
    height: 1px;
    bottom: -30px;
    background-color: black;
}
.main-heading h2::before{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    height: 15px;
    background-color: white;
    border: 1px solid black;
    border-radius: 50%;
    bottom: -38px;
    z-index: 3;

}
.main-heading p{
    width: 550px;
    margin: 0 auto 100px;
    line-height: 1.5;
    color: #777;
    max-width: 100%;

}
/*end component*/
/*start header*/
header{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
header .continer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
header .continer::after{
    content: "";
    position: absolute;
    width:calc(100% - 30px);
    height: 1px;
    background:white;
    bottom: 0;
    left: 15px;
}
header .continer .logo img {
    height: 55px;
}
header .continer nav {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header .continer nav ul{
    display: flex;
}
@media (max-width:767px){
    header .continer nav ul{
        display: none;
    }
    header .continer .logo img{
        height: 40px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

}
header .continer nav ul li a{
    display: block;
padding:40px 20px;
text-decoration: none;
color: white;
text-transform: capitalize;
transition: 0.3s;
position: relative;
 z-index: 3;
}
header nav ul li a.active,
header nav ul li a:hover{
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
header .form {
    width: 30px;
    height: 30px;
    border-left: 1px solid white;
    position: relative;
    margin-left: 30px;
}
header .form i{
    color: white;
    position: absolute;
    top: 50%;
    right: 0;
   transform: translateY(-50%);
    
}
header nav .menu{
    color: white;
    font-size: 25px;
   
}
@media (min-width:768px){
    header nav .menu{
        display: none;
    }
}
header nav .menu:hover + ul{
    position: absolute;
    top: 100%;
    left: 0;
    display: flex;
    flex-direction: column;
    padding: 0;
    background-color: rgb(0 0 0 /50%);
    width: 100%;
}
header nav .menu:hover + ul a{
    padding: 10px;
}
/*end header*/
/* start landing*/
.landing{
    min-height:100vh;
    background-image: url("../image/landing.jpg");
    background-size: cover;
    position: relative;
}
.landing .overlay{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 /40%);
}
.landing .overlay .text{
    position: absolute;
    width: 50%;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--transprint-color);
    color: white;
    padding: 50px;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
}
.landing .overlay .text .info{
    max-width: 400px;
}
.landing .overlay .text .info h1{
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 10px;
}
.landing .overlay .text .info p{
    font-size: 14px;
    line-height: 1.5;
}
@media (max-width:767px){
    .landing .overlay .text{
        width: 100%;     
    }
    .landing .overlay .text .info{
        max-width: 100%;
    }
}
.landing .left{
    color: white;
    font-size: 35px; 
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    margin-left: 10px;
}
.landing .right{
    color: white;
    font-size: 35px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    margin-right: 10px;
}
@media (max-width:767px){
   .landing .right,
   .landing .left {
        display: none;
    }
}
.right:hover,
.left:hover{
    color: var(--main-color);
}
.landing .blute{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    bottom: 30px;
}

.landing .blute li{
    border: 1px solid white;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    border-radius: 50%;
}
.landing .blute .active{
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
}
/* end landing*/
/*start services*/
.services{
padding-top: var(--section-padding);
padding-bottom: var(--section-padding);
}
.services .srv-box{
    display: flex; 
}
@media (min-width:768px){
   .services .services-box{
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(450px,1fr));
        grid-column-gap: 40px;
        grid-row-gap: 60px;
    }
}
.services .srv-box i{
    margin-right: 50px;
    font-size: 40px;
}
@media (max-width:767px){
    .services .srv-box{
        flex-direction: column;
        text-align: center;
        margin-bottom: 20px;
    }
    .services .srv-box i{
        margin: 0 0 20px;
    }
}
.services .srv-box h2{
margin-bottom: 20px;
color: var(--main-color);
}
.services .srv-box p{
    margin-bottom: 20px;
    line-height: 1.5;
    color: #777;

}
/*end services*/
/*start desgin*/
.design{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    width: 100%;
    height: 600px;
    position: relative;
    background-image:url(../image/Digital-Backgrounds.jpg);
    background-size: cover;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.design::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 /40%);
}
.design .text,
.design .image{
    position: relative;
    z-index: 2;
    flex: 1;
}
.design .image{
    text-align: center;
}
@media (max-width:767px){
    .design .image{
        display: none;
    }
}
.design .image img {
    height: 400px;
    position: relative;
    bottom: -180px;
}
.design .text{
    padding: 40px;
    background-color: var(--transprint-color);
    color: white;
}
.design .text h2{
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.design .text ul li{
    padding: 10px;
}
.design .text ul li::before{
    font-family: 'font Awesome 5 free';
    content: '\e163';
    font-weight: 900;
    margin-right: 10px;
    position: relative;
    top: 2px;
}
/*end desgin*/
/*start portfolio*/
.portfolio{
    padding-top:var(--section-padding);  
}
.portfolio  ul{
  display: flex;
  justify-content: center;
}
.portfolio ul li{
  padding: 10px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.portfolio ul li:hover{
    background-color: var(--main-color);
    color: white;
    cursor: pointer;
}
.portfolio ul .active{
    background-color: var(--main-color);
    color: white;
}
.portfolio .imgs-continer{
   display: flex;
   flex-wrap: wrap;

}
.portfolio .imgs-continer .box{
    position: relative;
    overflow: hidden;
  
}
.portfolio .imgs-continer .box:hover .caption{
    bottom: 0;
   
}
.portfolio .imgs-continer .box:hover img{
    transform: rotate(3deg) scale(1.1);
}


@media (min-width:768px){
    .portfolio .imgs-continer .box{
        flex-basis: 50%;
    }
}
@media (min-width:1199px){
    .portfolio .imgs-continer .box{
        flex-basis: 25%;
    }
}
.portfolio .imgs-continer .box img{
    max-width: 100%;
    transition: 0.3s;
}
.portfolio .imgs-continer .box .caption{
    position: absolute;
    left: 0;
    padding: 20px;
    background-color: white;
    width: 100%;
    bottom: -100%;
    transition: 0.3s;
}
.portfolio .imgs-continer .box .caption h2{
    font-weight: normal;
    margin-bottom: 10px;

}
.portfolio .imgs-continer .box .caption p{
    color: var(--main-color);

}
.portfolio .more{
    margin: 40px auto;
    background-color: var(--main-color);
    color: white;
    text-decoration: none;
    padding: 15px 40px;
    display: block;
    width: fit-content;
    text-transform: uppercase;
    border: 1px solid var(--main-color);
}
.portfolio .more:hover{
    background-color: white;
    border: 1px solid var(--main-color);
    color: var(--main-color);
}
/*end protfolio*/
/* start video*/
.video{
    width: 100%;
    position: relative;
    margin-top: 50px;
}
.video::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 /40%);   
}
.video video{
    width: 100%;
    
}
.video .text{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 50px;
    background-color: var(--transprint-color);
    z-index: 3;
    color: white;
    text-align: center;
}
.video .text h2{
    margin-bottom: 30px;
    font-weight: normal;
}
.video .text p{
    margin-bottom: 30px;
}
.video .text button{
    background-color: rgb(46, 44, 44);
    color: white;
    padding: 10px 30px;
    text-transform: uppercase;
    border: 1px solid white;
}
.video .text button:hover{
    border: 1px solid white;
    background-color: var(--transprint-color);
    cursor: pointer;
}
@media (max-width:767px){
    .video .text{
        padding: 20px;
    }
    .video .text h2,
    .video .text p{
        margin-bottom: 10px;
    }
}
/*end video*/
/*start about*/
.about{
    padding-top: var(--section-padding);
    overflow: hidden;
    text-align: center;
}
.about .image img{
    position: relative;
    bottom: -80px;
    margin-top: -80px;
    max-width: 100%;
}
@media (max-width:767px){
    .about .image img{
        bottom: -50px;
        margin-top: -90px;
    }
}
/*end about */
/*start states*/
.stats{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-image: url(../image/stats.jpg);
    background-size: cover;
    text-align: center;
    position: relative;
}
.stats::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 /40%);   
}
.stats .continer{
    position:relative;
    z-index: 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.stats .continer .box{
    color: white;
    background-color: var(--transprint-color);
    padding: 50px ;
    transition: 0.3s;
    border: 1px solid transparent;
}
@media (max-width:767px){
    .stats .continer .box{
        width: 100%;
    }
}
@media (min-width:767px){
    .stats .continer .box{
        width: 50%;
    }
}
@media (min-width:1199px){
    .stats .continer .box{
        width: 25%;
    }
}
.stats .box i{
    font-size: 25px;
    margin-bottom: 15px;
}
.stats .box .number{
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 15px;

}
.stats .box p{
    font-size: 10px;
}
.stats .continer .box:hover{
    border: 1px solid white;
    cursor: pointer;
}
/*end states*/
/*start our-skills*/
.our-skills{
    padding-top:var(--section-padding);
    padding-bottom: var(--section-padding);
}
.our-skills .continer{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
@media (min-width:992px){
    .our-skills .continer > div{
        flex-basis: 45%;
    }
}
.our-skills .continer > div > h3{
text-align: center;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 30px;
}
.our-skills .continer > div > p{
text-align: center;
color: #777;
line-height: 1.5;
margin-bottom: 80px;
}
.our-skills .testinmation .content{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.our-skills .testinmation .content img{
    height: 100px;
    width: 100px;
    margin-right: 20px;
    border-radius: 50%;
}
.our-skills .testinmation .content .text{
    line-height: 1.8;
    border-bottom: 1px solid #ccc;

}
.our-skills .testinmation .content .text p{
font-size: 14px;
color: #ccc;
text-align: right;
margin-bottom: 10px;
font-style: italic;
}
@media (max-width:767px){
    .our-skills .testinmation .content{
        flex-direction: column;
        text-align: center;
    }
    .our-skills .testinmation .content img{
       margin: 0 auto 10px;
    }
}
.our-skills .testinmation ul{
    display: flex;
    justify-content: center;
}
.our-skills .testinmation ul li{
    width: 18px;
    height: 18px;
    border: 1px solid #777;
    margin-left: 5px;
    border-radius: 50%;
}
.our-skills .testinmation .active{
    background-color: var(--main-color);
    border: 0;
    
}
@media (max-width:767px){
    .our-skills .testinmation{
        margin-bottom: 100px;
    }
}
@media (max-width:991px){
    .our-skills .testinmation{
        margin-bottom: 100px;
    }
}
.our-skills .skills > div > h3{
    font-weight: normal;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 10px;
}
.our-skills .skills .pro-hold{
    background-color:#ccc;
    height: 30px;
    margin-bottom: 30px;
}
.our-skills .skills .pro-hold span{
    display: block;
    background-color: var(--main-color);
    height: 100%;
    position: relative;
}
.our-skills .skills .pro-hold span::before{
    content: attr(data-progress);
    position: absolute;
    top:-40px;
    right: -20px;
    background-color: black;
    color: white;
    padding: 2px 5px;
    text-align: center;
    border-radius: 4px;
}
.our-skills .skills .pro-hold span::after{
    content: '';
    position: absolute;
    border: 10px solid;
    border-color: black transparent transparent transparent;
    right: -10px;
    top: -20px;
}
/* end our-skills*/
/*start quout*/
.quote{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    background-image: url(../image/shutterstock.jpg);
    background-size: cover;
    text-align: center;
    position: relative;
    color: white;
}
.quote::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 /40%); 
}
.quote .continer{
    position: relative;
}
.quote .continer q{
    font-size: 25px;
    margin-bottom: 20px;
    display: block;
}
.quote .continer p{
    font-size: 10px;
}
/*end quote*/
/*start pricing*/
.pricing{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
}
.pricing .content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}
.pricing .content .box{
    flex-basis: 22%;
    text-align: center;
    background-color: #fcfcfc;
    box-shadow: 0.4px 0.5px 3px gainsboro
}
.pricing .content .box .plan{
padding-top: 25px;
padding-bottom: 25px;
border-top: 1px solid var(--main-color);
border-bottom: 1px solid var(--main-color);
}
.pricing .content .box .plan h3{
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 10px;
}
.pricing .content .box .plan span{
    font-size: 40px;   
    font-weight: 600;
    position: relative;
}
.pricing .content .box .plan span::before{
    content: "$";
    position: absolute;
    top: 10px;
    left: -20px;
    font-size: 15px;
}
.pricing .content .box .plan span::after{
    content: "/MO";
    position: absolute;
    bottom: 10px;
    right: -30px;
    font-size: 10px;
}

@media (max-width:991px){
    .pricing .content .box{
        flex-basis: 45%;
        margin-bottom: 30px;
    }
}
@media (max-width:767px){
    .pricing .content .box{
        flex-basis: 70%;
        margin-bottom: 40px;
    }
    .pricing .content{
        justify-content: space-around;
    }
}

.pricing .content .box ul li{
   padding: 20px;
   position: relative;
}
.pricing .content .box ul li:not(:last-child):after{
    content: "";
    position: absolute;
    width: 60%;
    height: 1px;
    background-color: var(--main-color);
    bottom: 0;
   left: 50%;
    transform: translateX(-50%);
}
.pricing .content .box .footer{
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: 1px solid var(--main-color);
}
.pricing .content .box .footer a{
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    border: 1px solid var(--main-color);
    padding: 10px 25px;
}
.pricing .content .box .footer a:hover{
  color: white;
    background-color: var(--main-color);
    font-weight: 500;
}
.pricing .continer p{
    text-align: center;
    margin-top: 50px;
}
.pricing .continer .link{
    display: block;
    width: fit-content;
    margin: 20px auto;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    background-color: var(--main-color);
    padding: 15px 40px;
    font-weight: bold;
}
.pricing .continer .link:hover{
    color: black;
    background-color: white;
    border: 1px solid var(--main-color);

}
/*end pricing*/
/* start subscrieb*/
.subscribe{
    background-image: url(../image/The_role.jpg);
    background-size: cover;
   padding-top: var(--section-padding);
   padding-bottom: var(--section-padding);
    position: relative;
    color: white;
}
.subscribe::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
     top: 0;
     right: 0;
     background-color:rgb(0, 0, 0 ,50%);
}
.subscribe .continer{
    position: relative;
    display: flex;
    align-items: center;
}
@media (max-width:991px){
    .subscribe .continer{
        flex-direction: column;
    }
}
.subscribe .continer form{
   display: flex;
   width: 500px;
   max-width: 100%;
   position: relative;
   
}
.subscribe .continer form i{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;

}
.subscribe .continer form input[type="email"]{
    width:calc(100% - 130px) ;
    padding: 15px 15px 15px 40px;
    background: none;
    border: 1px solid white;
    border-right: none;
    caret-color: var(--main-color);
    text-transform: capitalize;
}
.subscribe .continer form input:focus{
    outline: none;
}
.subscribe .continer form input[type="submit"]{
width: 130px;
border: 1px solid white;
border-left: none;
background-color: var(--main-color);
color: white;
text-transform: uppercase;
cursor: pointer;

}
.subscribe .continer form::placeholder{
    color: white;
}
.subscribe .continer p{
    margin-left: 20px;
    line-height: 1.5;
    text-align: center;
}
@media (max-width:991px){
    .subscribe .continer p{
        margin: 30px 0 0;
    } 
}
/*end subscrieb*/
/*start contact us*/
.contact-us{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
}
.contact-us .content{
    display: flex;
    justify-content: space-between;
}
.contact-us .content form{
  flex-basis: 70%;
}
.contact-us .content form .main-input{
    padding: 20px;
    width: 100%;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.contact-us .content form .main-input:focus{
    outline: none;
}
.second-input{
    height: 200px;
}
.contact-us .content form input[type="submit"]{
    display: flex;
    margin-left: auto;
    background-color: var(--main-color);
    color: white;
    padding: 20px 40px;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    border: 1px solid var(--main-color);
}
.contact-us .content form input[type="submit"]:hover{
    border: 1px solid var(--main-color);
    background: none;
    color: var(--main-color);
}
.contact-us .content .info{
    flex-basis: 25%;
}
.contact-us .content .info h4{
    margin-bottom: 40px;
    font-weight: normal;
}
.contact-us .content .info span{
    display: block; 
    margin-bottom: 10px;
    color: #777;  
}
.contact-us .content .info h4:nth-of-type(2){
    margin-top: 80px;
}
.contact-us .content .info address{
    color: #777;
    font-style: normal;
}
.contact-us .content .info address {
   line-height: 1.4;
}
@media (max-width:767px){
    .contact-us .content{
        flex-direction: column;
    }
    .contact-us .content .info{
        order: -1;
        text-align: center;
        margin-top: -30px;
        margin-bottom: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .contact-us .content .info h4:nth-of-type(2){
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .contact-us .content .info h4{
        margin-bottom: 20px;

    }
}
.footer1{
    padding-top: var(--section-padding);
    padding-bottom: var(--section-padding);
    text-align: center;
    background-image: url(../image/Digital.jpg);
    background-size: cover;
    position: relative;
    color: white;
}
.footer1::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
     top: 0;
     right: 0;
     background-color:rgb(0, 0, 0 ,50%);
}
.footer1 .continer{
    position: relative;
}
.footer1 .continer img{
    height: 40px;
    margin-bottom: 30px;
}
.footer1 .continer .social{
text-transform: uppercase;
margin-bottom: 20px;
position: relative;
font-size: 20px;
}
.footer1 .continer .social::before{
    content: "";
    position: absolute;
    width: 25%;
    height: 1px;
    background-color: white;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}
.footer1 .continer .icon i{
  margin: 15px;
}
.footer1 .continer .copy{
    margin-top: 50px;
    font-weight: bold;
}
.footer1 .continer .copy span{
    color: var(--main-color);
}

/*end contact us*/